/* link tags */
A:link          
{
  Color: #0000ff;
  text-decoration: none;
  font-weight: bold;
}

A:visited 
{
  Color: #0000ff;
  text-decoration: none;
  font-weight: bold;
}

.menu:link
{
  Color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

.menu:visited
{
  Color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
